What's new

Samp versions

Status
Not open for further replies.
Joined
Jul 7, 2019
Messages
29
who has a tool/mod that'll allow me to play on samp servers with different versions without uninstalling/then installing sa:mp
 

JackTheHunter

Gold Member
Joined
Aug 21, 2016
Messages
1,871
Location
Albania.
That's SAMP addon man, just google it. It's got some features too and can turn ur game into Russian but looking at ur name I don't think you gonna have much of a problem.
 

Limitless

Silver Member
Joined
Mar 20, 2019
Messages
700
Issues I've had with SAMP Addon include /blindme not working and the game resetting to the highest graphics settings (and I did not want 1920x1080 resolution). Furthermore:

While SA-MP Addon has a handful of game engine fixes that render higher frames per second, there are multiple reasons why the greater SA-MP community discourages its use. One of them being bloated for no reason, and the fact that it is relaying some sort of data to an unknown point for an unknown reason.
There are alternatives:

You can also use this SAMP Server Browser, it has a handy option for quick version swapping, I've used it a lot during the development of RCRP 3.0 to swap between the dev server and the main server.
Which didn't work for me.

You could try this mod at your own risk but I highly recommend SA-MP addon because I know it works even if the most recent updates are trash.

But if you are certain you do not want to use SA-MP addon, you can use this custom launcher which is not written in Java.
And the first link worked like a charm.
 
Joined
Jul 7, 2019
Messages
29
Issues I've had with SAMP Addon include /blindme not working and the game resetting to the highest graphics settings (and I did not want 1920x1080 resolution). Furthermore:



There are alternatives:



Which didn't work for me.



And the first link worked like a charm.
 

Attachments

Melly

Helper
Joined
Dec 30, 2017
Messages
914


This topic has been archived due to one of the reasons below:

  • The topic is outdated.
  • The topic is deemed as inappropriate.
  • Forum rules were broken.
  • The topic is no longer needed.
 
Status
Not open for further replies.
Top